package it.integry.integrywmsnative.view.bottom_sheet__item_edit;

import dagger.Subcomponent;

@Subcomponent
public interface BottomSheetItemEditComponent {

    @Subcomponent.Factory
    interface Factory {
        BottomSheetItemEditComponent create();
    }

    void inject(BottomSheetItemEditView bottomSheetItemEditView);

}
